@charset "UTF-8";
/* CSS Document */
*{
padding: 0px;
margin: 0px;
}

.mainContainer {
	justify-content: center;
	text-align: center;
	padding-top: 50px;
	padding-bottom: 50px;
	width: 80%;
	margin: auto;
	font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif";
}
h1 {
	font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif";
	text-align: center;
}
h2 {
	font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif";
	text-align: center;
}